.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.006000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.756000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.734000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.752000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.256248,-0.020426,0.042059,0.298822,0,0);-ms-transform:matrix(0.256248,-0.020426,0.042059,0.298822,0,0);-webkit-transform:matrix(0.256248,-0.020426,0.042059,0.298822,0,0);}
.m2{transform:matrix(0.292098,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.292098,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.292098,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.292102,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.292102,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.292102,0.000000,0.000000,0.301768,0,0);}
.m3{transform:matrix(0.292103,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.292103,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.292103,0.000000,0.000000,0.301768,0,0);}
.m4{transform:matrix(0.292206,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.292206,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.292206,0.000000,0.000000,0.301768,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m5{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.lsd{letter-spacing:-3.592158px;}
.ls13{letter-spacing:-2.963115px;}
.ls10{letter-spacing:-2.880000px;}
.ls1c{letter-spacing:-1.484000px;}
.ls11{letter-spacing:-1.440000px;}
.ls3{letter-spacing:-1.240000px;}
.ls5{letter-spacing:-1.200000px;}
.ls14{letter-spacing:-1.105640px;}
.ls8{letter-spacing:-1.044000px;}
.ls1{letter-spacing:-1.000000px;}
.ls1a{letter-spacing:-0.960000px;}
.ls15{letter-spacing:-0.928738px;}
.lsb{letter-spacing:-0.898040px;}
.lsa{letter-spacing:-0.819949px;}
.ls18{letter-spacing:-0.800000px;}
.ls4{letter-spacing:-0.720000px;}
.ls1b{letter-spacing:-0.600000px;}
.ls2{letter-spacing:-0.583000px;}
.ls19{letter-spacing:-0.560000px;}
.ls1d{letter-spacing:-0.520000px;}
.ls20{letter-spacing:-0.500000px;}
.ls1f{letter-spacing:-0.400000px;}
.ls6{letter-spacing:-0.352594px;}
.ls12{letter-spacing:-0.216000px;}
.ls17{letter-spacing:-0.200000px;}
.lsf{letter-spacing:-0.195226px;}
.ls1e{letter-spacing:-0.150000px;}
.ls7{letter-spacing:-0.120000px;}
.lse{letter-spacing:-0.117136px;}
.ls0{letter-spacing:0.000000px;}
.ls9{letter-spacing:0.039045px;}
.ls16{letter-spacing:0.040000px;}
.lsc{letter-spacing:0.117136px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-8.560000px;}
._8{margin-left:-5.656000px;}
._7{margin-left:-4.512000px;}
._5{margin-left:-2.448000px;}
._0{margin-left:-1.440000px;}
._1{width:1.080000px;}
._2{width:2.120000px;}
._4{width:3.200000px;}
._6{width:7.383070px;}
._9{width:31.000000px;}
.fc0{color:rgb(0,0,0);}
.fs12{font-size:5.395463px;}
.fs6{font-size:20.694000px;}
.fs3{font-size:20.740800px;}
.fs1{font-size:23.320000px;}
.fs2{font-size:28.000000px;}
.fs10{font-size:29.150000px;}
.fs4{font-size:36.000000px;}
.fsa{font-size:37.825600px;}
.fs5{font-size:39.045200px;}
.fs0{font-size:40.000000px;}
.fs9{font-size:41.976000px;}
.fsd{font-size:44.210000px;}
.fsc{font-size:44.225600px;}
.fsb{font-size:44.226000px;}
.fsf{font-size:50.000000px;}
.fse{font-size:52.000000px;}
.fs11{font-size:58.521600px;}
.fs8{font-size:72.000000px;}
.fs7{font-size:80.000000px;}
.y6c{bottom:-35.539421px;}
.y2e{bottom:3.000898px;}
.y2d{bottom:19.010277px;}
.y2c{bottom:35.019656px;}
.y12{bottom:42.909553px;}
.y13{bottom:42.957232px;}
.y0{bottom:43.454545px;}
.y2a{bottom:61.533568px;}
.y11{bottom:84.348998px;}
.yc{bottom:89.360772px;}
.y10{bottom:91.653138px;}
.yf{bottom:98.957278px;}
.yb{bottom:99.018545px;}
.ye{bottom:106.261418px;}
.ya{bottom:108.676318px;}
.yd{bottom:113.565558px;}
.y9{bottom:126.887152px;}
.y6b{bottom:137.770222px;}
.y7{bottom:140.164930px;}
.y8{bottom:144.184475px;}
.y6a{bottom:149.143242px;}
.y5{bottom:153.442708px;}
.y6{bottom:157.462253px;}
.y23{bottom:164.866787px;}
.y2{bottom:166.718795px;}
.y4{bottom:166.720485px;}
.y3{bottom:170.740031px;}
.y69{bottom:173.571336px;}
.y29{bottom:181.758293px;}
.y42{bottom:195.905765px;}
.y68{bottom:197.999429px;}
.y1f{bottom:205.257545px;}
.y24{bottom:205.491574px;}
.y41{bottom:210.390614px;}
.y67{bottom:222.427523px;}
.y40{bottom:224.875462px;}
.y2b{bottom:225.417316px;}
.y66{bottom:242.947725px;}
.y3f{bottom:244.792129px;}
.y3e{bottom:259.276977px;}
.y65{bottom:267.375818px;}
.y3d{bottom:273.761826px;}
.y3c{bottom:288.246674px;}
.y64{bottom:291.803912px;}
.y25{bottom:292.893589px;}
.y6d{bottom:299.866782px;}
.y6e{bottom:300.070621px;}
.y6f{bottom:300.234428px;}
.y70{bottom:300.297314px;}
.y3b{bottom:302.731523px;}
.y26{bottom:309.829481px;}
.y63{bottom:316.232005px;}
.y3a{bottom:317.216371px;}
.y50{bottom:330.976977px;}
.y21{bottom:333.375306px;}
.y62{bottom:336.752207px;}
.y60{bottom:336.758242px;}
.y39{bottom:337.133038px;}
.y61{bottom:341.776639px;}
.y20{bottom:344.789849px;}
.y4f{bottom:345.461826px;}
.y27{bottom:349.827013px;}
.y38{bottom:351.617886px;}
.y4e{bottom:359.946674px;}
.y5f{bottom:361.186336px;}
.y37{bottom:366.102735px;}
.y28{bottom:367.643732px;}
.y4d{bottom:374.431523px;}
.y22{bottom:374.524346px;}
.y36{bottom:380.587583px;}
.y5e{bottom:381.706538px;}
.y4c{bottom:388.916371px;}
.y35{bottom:395.072432px;}
.y4b{bottom:403.401220px;}
.y5d{bottom:406.134631px;}
.y34{bottom:409.557280px;}
.y4a{bottom:422.714351px;}
.y5c{bottom:426.654833px;}
.y5a{bottom:426.666904px;}
.y33{bottom:429.473947px;}
.y5b{bottom:431.679265px;}
.y49{bottom:437.199199px;}
.y32{bottom:443.958795px;}
.y59{bottom:451.094997px;}
.y48{bottom:451.684048px;}
.y31{bottom:458.443644px;}
.y47{bottom:466.168896px;}
.y58{bottom:471.615199px;}
.y30{bottom:478.360311px;}
.y46{bottom:480.653745px;}
.y2f{bottom:481.927205px;}
.y45{bottom:495.138593px;}
.y57{bottom:496.043293px;}
.y1a{bottom:507.801788px;}
.y1b{bottom:511.354502px;}
.y44{bottom:512.037583px;}
.y56{bottom:516.563495px;}
.y19{bottom:526.488959px;}
.y43{bottom:526.522432px;}
.y55{bottom:540.991588px;}
.y51{bottom:544.610869px;}
.y17{bottom:545.494259px;}
.y18{bottom:545.812389px;}
.y54{bottom:561.511790px;}
.y15{bottom:564.499560px;}
.y16{bottom:564.817689px;}
.y14{bottom:583.504860px;}
.y53{bottom:585.939884px;}
.y1{bottom:609.629250px;}
.y52{bottom:610.370995px;}
.y1d{bottom:639.916344px;}
.y1e{bottom:647.151526px;}
.y1c{bottom:665.868364px;}
.h1b{height:3.965665px;}
.h6{height:15.265229px;}
.ha{height:16.431036px;}
.h4{height:18.516080px;}
.h5{height:20.608000px;}
.h13{height:21.140000px;}
.h18{height:23.145100px;}
.hf{height:27.877467px;}
.h7{height:28.584000px;}
.h8{height:29.479126px;}
.h2{height:30.200000px;}
.h9{height:31.001889px;}
.h3{height:31.760000px;}
.h12{height:32.582770px;}
.h11{height:32.594267px;}
.h10{height:32.594562px;}
.hd{height:33.328944px;}
.h16{height:37.500000px;}
.h15{height:39.260000px;}
.h17{height:39.700000px;}
.h1a{height:42.252595px;}
.hc{height:57.168000px;}
.hb{height:63.520000px;}
.he{height:404.464045px;}
.h19{height:463.679313px;}
.h14{height:553.441919px;}
.h1{height:566.719697px;}
.h0{height:738.727273px;}
.w4{width:319.983581px;}
.w2{width:327.719697px;}
.w1{width:869.090909px;}
.w3{width:873.315657px;}
.w0{width:956.000000px;}
.x16{left:41.285922px;}
.x0{left:42.851010px;}
.x1{left:44.256403px;}
.x21{left:46.314579px;}
.xe{left:49.306183px;}
.xf{left:54.667256px;}
.x6{left:56.495979px;}
.x7{left:61.787897px;}
.x13{left:67.595597px;}
.x11{left:68.676743px;}
.x1f{left:75.037913px;}
.x14{left:77.399788px;}
.x10{left:94.834069px;}
.x12{left:112.372127px;}
.x28{left:119.083561px;}
.x29{left:126.199967px;}
.x2c{left:130.230255px;}
.x2d{left:132.767060px;}
.x2e{left:134.842538px;}
.x26{left:143.363546px;}
.x2b{left:144.592707px;}
.x27{left:150.479832px;}
.x17{left:151.684609px;}
.x1e{left:173.461251px;}
.x1d{left:190.750970px;}
.x20{left:192.834374px;}
.x2{left:198.459323px;}
.x8{left:201.200581px;}
.x1c{left:202.880358px;}
.x3{left:205.371252px;}
.x9{left:206.492499px;}
.x4{left:251.137579px;}
.x5{left:256.675861px;}
.x19{left:259.062623px;}
.x1b{left:261.245838px;}
.x18{left:313.358796px;}
.x1a{left:315.671195px;}
.x22{left:330.434882px;}
.x23{left:334.056094px;}
.x24{left:338.896447px;}
.x25{left:423.285537px;}
.x15{left:584.825758px;}
.x2a{left:606.553030px;}
.xc{left:695.471049px;}
.xb{left:720.333567px;}
.xa{left:872.101826px;}
.xd{left:878.380887px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsd{letter-spacing:-3.967907pt;}
.ls13{letter-spacing:-3.273064pt;}
.ls10{letter-spacing:-3.181255pt;}
.ls1c{letter-spacing:-1.639230pt;}
.ls11{letter-spacing:-1.590628pt;}
.ls3{letter-spacing:-1.369707pt;}
.ls5{letter-spacing:-1.325523pt;}
.ls14{letter-spacing:-1.221293pt;}
.ls8{letter-spacing:-1.153205pt;}
.ls1{letter-spacing:-1.104603pt;}
.ls1a{letter-spacing:-1.060418pt;}
.ls15{letter-spacing:-1.025886pt;}
.lsb{letter-spacing:-0.991977pt;}
.lsa{letter-spacing:-0.905718pt;}
.ls18{letter-spacing:-0.883682pt;}
.ls4{letter-spacing:-0.795314pt;}
.ls1b{letter-spacing:-0.662762pt;}
.ls2{letter-spacing:-0.643983pt;}
.ls19{letter-spacing:-0.618577pt;}
.ls1d{letter-spacing:-0.574393pt;}
.ls20{letter-spacing:-0.552301pt;}
.ls1f{letter-spacing:-0.441841pt;}
.ls6{letter-spacing:-0.389476pt;}
.ls12{letter-spacing:-0.238594pt;}
.ls17{letter-spacing:-0.220921pt;}
.lsf{letter-spacing:-0.215647pt;}
.ls1e{letter-spacing:-0.165690pt;}
.ls7{letter-spacing:-0.132552pt;}
.lse{letter-spacing:-0.129388pt;}
.ls0{letter-spacing:0.000000pt;}
.ls9{letter-spacing:0.043129pt;}
.ls16{letter-spacing:0.044184pt;}
.lsc{letter-spacing:0.129388pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-9.455397pt;}
._8{margin-left:-6.247632pt;}
._7{margin-left:-4.983967pt;}
._5{margin-left:-2.704067pt;}
._0{margin-left:-1.590628pt;}
._1{width:1.192971pt;}
._2{width:2.341757pt;}
._4{width:3.534728pt;}
._6{width:8.155358pt;}
._9{width:34.242678pt;}
.fs12{font-size:5.959841pt;}
.fs6{font-size:22.858644pt;}
.fs3{font-size:22.910340pt;}
.fs1{font-size:25.759331pt;}
.fs2{font-size:30.928870pt;}
.fs10{font-size:32.199163pt;}
.fs4{font-size:39.765690pt;}
.fsa{font-size:41.782253pt;}
.fs5{font-size:43.129426pt;}
.fs0{font-size:44.184100pt;}
.fs9{font-size:46.366795pt;}
.fsd{font-size:48.834477pt;}
.fsc{font-size:48.851709pt;}
.fsb{font-size:48.852151pt;}
.fsf{font-size:55.230126pt;}
.fse{font-size:57.439331pt;}
.fs11{font-size:64.643106pt;}
.fs8{font-size:79.531381pt;}
.fs7{font-size:88.368201pt;}
.y6c{bottom:-39.256933pt;}
.y2e{bottom:3.314800pt;}
.y2d{bottom:20.998800pt;}
.y2c{bottom:38.682800pt;}
.y12{bottom:47.398000pt;}
.y13{bottom:47.450667pt;}
.y0{bottom:48.000000pt;}
.y2a{bottom:67.970133pt;}
.y11{bottom:93.172115pt;}
.yc{bottom:98.708133pt;}
.y10{bottom:101.240286pt;}
.yf{bottom:109.308458pt;}
.yb{bottom:109.376133pt;}
.ye{bottom:117.376629pt;}
.ya{bottom:120.044133pt;}
.yd{bottom:125.444800pt;}
.y9{bottom:140.159867pt;}
.y6b{bottom:152.181333pt;}
.y7{bottom:154.826533pt;}
.y8{bottom:159.266533pt;}
.y6a{bottom:164.744000pt;}
.y5{bottom:169.493200pt;}
.y6{bottom:173.933200pt;}
.y23{bottom:182.112267pt;}
.y2{bottom:184.158000pt;}
.y4{bottom:184.159867pt;}
.y3{bottom:188.599867pt;}
.y69{bottom:191.727333pt;}
.y29{bottom:200.770667pt;}
.y42{bottom:216.398000pt;}
.y68{bottom:218.710667pt;}
.y1f{bottom:226.728000pt;}
.y24{bottom:226.986509pt;}
.y41{bottom:232.398000pt;}
.y67{bottom:245.694000pt;}
.y40{bottom:248.398000pt;}
.y2b{bottom:248.996533pt;}
.y66{bottom:268.360667pt;}
.y3f{bottom:270.398000pt;}
.y3e{bottom:286.398000pt;}
.y65{bottom:295.344000pt;}
.y3d{bottom:302.398000pt;}
.y3c{bottom:318.398000pt;}
.y64{bottom:322.327333pt;}
.y25{bottom:323.530994pt;}
.y6d{bottom:331.233600pt;}
.y6e{bottom:331.458762pt;}
.y6f{bottom:331.639702pt;}
.y70{bottom:331.709167pt;}
.y3b{bottom:334.398000pt;}
.y26{bottom:342.238422pt;}
.y63{bottom:349.310667pt;}
.y3a{bottom:350.398000pt;}
.y50{bottom:365.598000pt;}
.y21{bottom:368.247200pt;}
.y62{bottom:371.977333pt;}
.y60{bottom:371.984000pt;}
.y39{bottom:372.398000pt;}
.y61{bottom:377.527333pt;}
.y20{bottom:380.855733pt;}
.y4f{bottom:381.598000pt;}
.y27{bottom:386.419797pt;}
.y38{bottom:388.398000pt;}
.y4e{bottom:397.598000pt;}
.y5f{bottom:398.967333pt;}
.y37{bottom:404.398000pt;}
.y28{bottom:406.100189pt;}
.y4d{bottom:413.598000pt;}
.y22{bottom:413.700533pt;}
.y36{bottom:420.398000pt;}
.y5e{bottom:421.634000pt;}
.y4c{bottom:429.598000pt;}
.y35{bottom:436.398000pt;}
.y4b{bottom:445.598000pt;}
.y5d{bottom:448.617333pt;}
.y34{bottom:452.398000pt;}
.y4a{bottom:466.931333pt;}
.y5c{bottom:471.284000pt;}
.y5a{bottom:471.297333pt;}
.y33{bottom:474.398000pt;}
.y5b{bottom:476.834000pt;}
.y49{bottom:482.931333pt;}
.y32{bottom:490.398000pt;}
.y59{bottom:498.280667pt;}
.y48{bottom:498.931333pt;}
.y31{bottom:506.398000pt;}
.y47{bottom:514.931333pt;}
.y58{bottom:520.947333pt;}
.y30{bottom:528.398000pt;}
.y46{bottom:530.931333pt;}
.y2f{bottom:532.338000pt;}
.y45{bottom:546.931333pt;}
.y57{bottom:547.930667pt;}
.y1a{bottom:560.919130pt;}
.y1b{bottom:564.843467pt;}
.y44{bottom:565.598000pt;}
.y56{bottom:570.597333pt;}
.y19{bottom:581.561026pt;}
.y43{bottom:581.598000pt;}
.y55{bottom:597.580667pt;}
.y51{bottom:601.578533pt;}
.y17{bottom:602.554328pt;}
.y18{bottom:602.905735pt;}
.y54{bottom:620.247333pt;}
.y15{bottom:623.547631pt;}
.y16{bottom:623.899038pt;}
.y14{bottom:644.540933pt;}
.y53{bottom:647.230667pt;}
.y1{bottom:673.398000pt;}
.y52{bottom:674.217333pt;}
.y1d{bottom:706.853200pt;}
.y1e{bottom:714.845200pt;}
.y1c{bottom:735.519867pt;}
.h1b{height:4.380483pt;}
.h6{height:16.862010pt;}
.ha{height:18.149764pt;}
.h4{height:20.452908pt;}
.h5{height:22.763649pt;}
.h13{height:23.351297pt;}
.h18{height:25.566136pt;}
.hf{height:30.793520pt;}
.h7{height:31.573958pt;}
.h8{height:32.562717pt;}
.h2{height:33.358996pt;}
.h9{height:34.244764pt;}
.h3{height:35.082176pt;}
.h12{height:35.991010pt;}
.h11{height:36.003709pt;}
.h10{height:36.004035pt;}
.hd{height:36.815235pt;}
.h16{height:41.422594pt;}
.h15{height:43.366695pt;}
.h17{height:43.852720pt;}
.h1a{height:46.672323pt;}
.hc{height:63.147916pt;}
.hb{height:70.164351pt;}
.he{height:446.772000pt;}
.h19{height:512.181333pt;}
.h14{height:611.333333pt;}
.h1{height:626.000000pt;}
.h0{height:816.000000pt;}
.w4{width:353.454667pt;}
.w2{width:362.000000pt;}
.w1{width:960.000000pt;}
.w3{width:964.666667pt;}
.w0{width:1056.000000pt;}
.x16{left:45.604533pt;}
.x0{left:47.333333pt;}
.x1{left:48.885733pt;}
.x21{left:51.159200pt;}
.xe{left:54.463733pt;}
.xf{left:60.385589pt;}
.x6{left:62.405600pt;}
.x7{left:68.251067pt;}
.x13{left:74.666267pt;}
.x11{left:75.860503pt;}
.x1f{left:82.887067pt;}
.x14{left:85.496000pt;}
.x10{left:104.753951pt;}
.x12{left:124.126533pt;}
.x28{left:131.540000pt;}
.x29{left:139.400800pt;}
.x2c{left:143.852667pt;}
.x2d{left:146.654828pt;}
.x2e{left:148.947406pt;}
.x26{left:158.359733pt;}
.x2b{left:159.717467pt;}
.x27{left:166.220400pt;}
.x17{left:167.551200pt;}
.x1e{left:191.605733pt;}
.x1d{left:210.704000pt;}
.x20{left:213.005333pt;}
.x2{left:219.218667pt;}
.x8{left:222.246667pt;}
.x1c{left:224.102153pt;}
.x3{left:226.853600pt;}
.x9{left:228.092133pt;}
.x4{left:277.407200pt;}
.x5{left:283.524800pt;}
.x19{left:286.161223pt;}
.x1b{left:288.572808pt;}
.x18{left:346.136913pt;}
.x1a{left:348.691195pt;}
.x22{left:364.999200pt;}
.x23{left:368.999200pt;}
.x24{left:374.345867pt;}
.x25{left:467.562267pt;}
.x15{left:646.000000pt;}
.x2a{left:670.000000pt;}
.xc{left:768.219067pt;}
.xb{left:795.682267pt;}
.xa{left:963.325867pt;}
.xd{left:970.261733pt;}
}
